#Writing Alignment properties at Wed Aug 07 10:24:43 PDT 2013
#Wed Aug 07 10:24:43 PDT 2013
Alignment.Design.Path=Z\:\\users\\c\\csather\\TO_BE_REVIEWED_SCANS\\08072013\\OysterArray\\DEVA\\data\\filestore\\2013\\8\\7\\10\\1375896131278_656809541.ndf
Alignment.score.A01=0.22398726948910574
Alignment.Design.ArrayLowerRightFiducial.y=1397
Alignment.Design.ArrayLowerRightFiducial.x=1047
Alignment.Corners.UpperRight.y=130.526
Alignment.Corners.UpperRight.x=2998.994
Alignment.DMD.crop.A01.width=3096
Alignment.Astig.Correct=false
Alignment.ForegroundCutOff.A01=2072
Alignment.Design.ArrayWidth=1050
Alignment.Corners.LowerRight.y=3947.152
Alignment.Corners.LowerRight.x=3008.301
Alignment.DMD.crop.A01.y=0
Alignment.DMD.crop.A01.x=0
Alignment.DMD.crop.A01.height=4125
Alignment.Local=false
Alignment.scoreThreshold=0.0
Alignment.Corners.A01.UpperRight.y=130.526
Alignment.Corners.A01.UpperRight.x=2998.994
Alignment.Design.ArrayUpperRightFiducial.y=2
Alignment.Design.ArrayUpperRightFiducial.x=1047
Alignment.Astig.Knots=
Alignment.Design.ArrayHeight=1400
Alignment.QuantBorder=0
Alignment.Corners.A01.LowerLeft.y=3953.311
Alignment.Corners.A01.LowerLeft.x=150.912
Alignment.Corners.A01.LowerRight.y=3947.152
Alignment.magicNumbersFound.A01=false
Alignment.Corners.A01.LowerRight.x=3008.301
Alignment.BackgroundCutOff.A01=1035
Alignment.Corners.LowerLeft.y=3953.311
Alignment.Corners.LowerLeft.x=150.912
Alignment.Corners.A01.UpperLeft.y=137.301
Alignment.Corners.A01.UpperLeft.x=142.047
Alignment.Design.ArrayLowerLeftFiducial.y=1397
Alignment.Design.ArrayLowerLeftFiducial.x=2
Alignment.strict=false
Alignment.accuracy.A01=CANT_TELL
Alignment.Corners.UpperLeft.y=137.301
Alignment.Corners.UpperLeft.x=142.047
Alignment.Design.ArrayUpperLeftFiducial.y=2
Alignment.Design.ArrayUpperLeftFiducial.x=2
